## File "Configs/actions.py"
## -*- coding: utf-8 -*-
# 
# Configuration of actions.



## CREATED_ACTIONS
#
# * 'id' (required) : string
#   Id
# 
# * 'category' (required) : string
#   Category
# 
# * 'name' (required) : string
#   Title / Name
# 
# * 'action' (required) : tal expression
#   URL of the action.
# 
# * 'condition' (required) : tal expression
#   Tal expression to be matched for the action to be visible.
# 
# * 'permissions' (required) : tuple
#   Permission to be matched for the action to be visible.
# 
# * 'visible' (optional - default : True) : boolean
#   Determine wether the action is visible or not.
# 
# 
# See addAction() arguments in CMFCore/ActionProviderBase.py
# for the latest list of all available keys and default values.
# 
# 
CREATED_ACTIONS = {
  'portal_controlpanel' : (
    {'id' : 'dcenhancedheader_setup', 'name' : 'dcEnhancedHeader', 'action' : 'string:$portal_url/prefs_enhancedheader_form', 'category' : 'Products', 'permission' : 'Manage portal', 'visible' : 1, 'REQUEST' : None, 'condition' : ''},
  ),
}



